/*
 * Identidade Avant
 */
.font-azul-principal {
    color: #0e123b !important;
}

.background-azul-principal {
    background-color: #0e123b !important;
}

.btn.azul-principal:not(.btn-outline) {
    color: #fff;
    background-color: #0e123b;
    border-color: #0e123b;
}

.btn.azul-principal:not(.btn-outline).active,
.btn.azul-principal:not(.btn-outline):active,
.btn.azul-principal:not(.btn-outline):hover,
.open>.btn.red:not(.btn-outline).dropdown-toggle {
    color: #fff;
    background-color: #020417;
    border-color: #020417;
}

.portlet.box.azul-principal {
    border: 1px solid #0e123b;
}

.portlet.azul-principal,
.portlet.box.azul-principal>.portlet-title,
.portlet>.portlet-body.azul-principal {
    background-color: #0e123b;
}

.azul-principal-progress-bar {
    background: #0e123b !important;
    color: #fff !important;
}

/*
 * Sobreposição ao Metronic
 */
.page-header.navbar .page-logo {
    background: #fff;
}

.page-header.navbar .page-logo .logo-default {
    max-width: 125px;
    margin: 0;
}

.mt-element-step .step-thin .active {
    background-color: #0e123b !important;
}

.mt-element-step .step-thin .active .mt-step-number {
    color: #0e123b !important;
}

.page-sidebar .page-sidebar-menu>li.active.open>a>i,
.page-sidebar .page-sidebar-menu>li.active>a>i,
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active.open>a>i,
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active>a>i {
    color: #eef1f5;
}

.block-spinner-bar>div,
.page-spinner-bar>div {
    background: #0e123b;
}

.note.note-avant {
    border-color: #0e123b;
}

@media (max-width: 767px) {
    .page-header.navbar {
        background: #fff;
    }
}

table.dataTable.no-footer {
    border-bottom-color: #e7ecf1 !important;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    background-color: #0e123b;
    border-color: #0e123b;
}

.pagination>li>a,
.pagination>li>span {
    color: #0e123b;
}

.dashboard-stat2 .display .icon>i,
.dashboard-stat2 .display .number small,
.dashboard-stat2 .progress-info .status {
    color: #6b6b6b;
}

/*
 * Diversos
 */
span.obrigatorio {
    font-weight: bolder;
    font-style: italic;
    color: red;
}

p.help-block {
    font-size: 0.8em;
}

.flex-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

/*
 * Labels de status
 */
.label-status-01 {
    background-color: #f14848;
}

.label-status-02 {
    background-color: #4a69ff;
}

.label-status-03 {
    background-color: #f14848;
}

.label-status-04 {
    background-color: #4a69ff;
}

.label-status-11 {
    background-color: #cc7a05;
}

.label-status-21 {
    background-color: #068808;
}

.label-status-22 {
    background-color: #068808;
}

.label-status-23 {
    background-color: #068808;
}

.label-status-61 {
    background-color: #4a69ff;
}

.label-status-62 {
    background-color: #cc7a05;
}

.label-status-63 {
    background-color: #068808;
}

/*
 * Sobreposição ao Select2
 */
.select2-font,
.select2-selection__rendered {
    font-size: 12px;
    font-family: inherit !important;
}

.data_tables_css tbody tr.even,
.data_tables_css tbody tr.even>.sorting_1 {
    background-color: #c8c9ac !important;
}

.data_tables_css tbody tr:hover,
.data_tables_css tbody tr:hover>.sorting_1 {
    background-color: #ffa !important;
}

.data_tables_css thead {
    background-color: #CCC !important;
}

.curso_poiter {
    cursor: pointer;
}

.datepicker.dropdown-menu {
    z-index: 10148 !important;
}

.sweet-overlay {
    z-index: 10149 !important;
}

.sweet-alert {
    z-index: 10150 !important;
}

/* INICIO -- STATUS HOME */
.status_enviado {
    background-color: #36c6d3;
}

.status_aguardando_envio {
    background-color: #337ab7;
}

/* FIM -- STATUS HOME */

/* INICIO -- Dashboard SELECIONAR PRODUTO */
.selecionar-produto .grid {
    display: grid;
    width: 100%;
    grid-gap: 1rem;
    grid-template-columns: repeat(auto-fit, minmax(15rem, 1fr));
    align-items: start;
}

@media (max-width: 60em) {
    .selecionar-produto .grid {
        grid-gap: 3rem;
    }
}

.selecionar-produto .grid__item_disabled,
.selecionar-produto .grid__item {
    background-color: #fff;
    border-radius: 0.4rem;
    overflow: hidden;
    box-shadow: 0 3rem 6rem rgba(0, 0, 0, 0.1);
    cursor: pointer;
    transition: 0.2s;
}

.selecionar-produto .grid__item:hover {
    transform: translateY(-0.5%);
    box-shadow: 0 4rem 8rem rgba(0, 0, 0, 0.2);
}

.selecionar-produto .card__img {
    display: block;
    width: 100%;
    /* height: 18rem; */
    object-fit: cover;
}

.selecionar-produto .card__content {
    padding: 3rem 1.5rem;
}

.selecionar-produto .card__header {
    font-size: 2rem;
    font-weight: 500;
    color: #0d0d0d;
    margin-bottom: 1.5rem;
    text-align: center;
}

.selecionar-produto .card__text {
    font-size: 1.5rem;
    letter-spacing: 0.1rem;
    line-height: 1.5;
    color: #3d3d3d;
    margin-bottom: 2.5rem;
    /* teste*/
    height: 40rem;
}

.selecionar-produto-topo .card__btn,
.selecionar-produto .card__btn {
    color: #000;
    background-color: #E4FFDC;
}

.selecionar-produto .card__btn {
    display: block;
    width: 100%;
    padding: 1.5rem;
    font-size: 1.8rem;
    text-align: center;
    border: none;
    border-radius: 0.4rem;
    transition: 0.2s;
    cursor: pointer;
}

.selecionar-produto .card__btn span {
    margin-left: 1rem;
    transition: 0.2s;
}

.selecionar-produto-topo .card__btn:hover,
.selecionar-produto-topo .card__btn:active,
.selecionar-produto .card__btn:hover,
.selecionar-produto .card__btn:active {
    background-color: #b6ccb0;
}

.selecionar-produto .card__btn:hover span,
.selecionar-produto .card__btn:active span {
    margin-left: 1.5rem;
}

.selecionar-produto-topo .card__btn:disabled,
.selecionar-produto .card__btn:disabled {
    background-color: #ccc;
    color: #000;
}

.selecionar-produto-topo .grid__item_disabled,
.selecionar-produto-topo .card__btn:disabled,
.selecionar-produto .grid__item_disabled,
.selecionar-produto .card__btn:disabled {
    cursor: not-allowed;
    background-color: #e0e0e0;
}

.selecionar-produto-topo .selecionado,
.selecionar-produto .selecionado {
    background-color: #2ab4c0;
}

.selecionar-produto-topo .selecionado:hover,
.selecionar-produto-topo .selecionado:active,
.selecionar-produto .selecionado:hover,
.selecionar-produto .selecionado:active {
    background-color: #2ab4c0;
}

/* FIM -- Dashboard SELECIONAR PRODUTO */

@media screen and (max-width: 600px) {
    div {
        min-height: 30vh;
    }
}

.select2-results__group {
    color: #00f;
    background-color: #ddd;
}